> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usesimple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Release Number

> Release a phone number from your organization.



## OpenAPI

````yaml DELETE /numbers/{uuid}
openapi: 3.1.0
info:
  title: Public API v1
  description: >-
    Public API v1 requiring API keys.


    **Timestamps:** All datetime fields in API responses are returned in UTC
    using ISO 8601 format (e.g., `2024-01-15T14:30:00Z`). When filtering by date
    parameters, provide timestamps in ISO 8601 format.
  version: 0.1.0
servers:
  - url: https://api.prod.usesimple.ai/api/v1
    description: Production API Server
security: []
paths:
  /numbers/{uuid}:
    delete:
      tags:
        - Numbers
      summary: Delete Number
      description: >-
        Release and delete a phone number. This releases the number from Twilio
        and removes it from your account. This operation cannot be undone.
      operationId: delete_number_numbers__uuid__delete
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Uuid
      responses:
        '200':
          description: Number Deleted Successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    default: true
                  message:
                    type: string
                    description: Success message
                required:
                  - success
                  - message
        '404':
          description: Number Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    default: Phone number not found
        '422':
          description: Deletion Failed
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    default: false
                  error:
                    type: string
                    description: Error message describing why the deletion failed
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization

````